<?php
	defined( '_JEXEC' ) or die( 'Restricted access' );

	$background = ($this->params->get('backgroundImage')) ? "url('".$this->baseurl."/".$this->params->get('backgroundImage')."')" : $this->params->get('backgroundColor');

	$nbModulesRow1 = (bool) $this->countModules('top-1') + (bool) $this->countModules('top-2') + (bool) $this->countModules('top-3') + (bool) $this->countModules('top-3');
?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $this->language; ?>" lang="<?php echo $this->language; ?>" dir="<?php echo $this->direction; ?>">
	<head>
		<jdoc:include type="head" />
		<link rel="stylesheet" type="text/css" href="<?php echo $this->baseurl; ?>/templates/<?php echo $this->template; ?>/css/template.css">
		<link rel="stylesheet" type="text/css" href="<?php echo $this->baseurl; ?>/templates/<?php echo $this->template; ?>/css/responsive.css">
<!-- 		<script type="text/javascript" src="<?php echo $this->baseurl; ?>/templates/<?php echo $this->template; ?>/js/jquery.js"></script> -->
<script type="text/javascript" src="<?php echo $this->baseurl; ?>/templates/<?php echo $this->template; ?>/js/panier.js"></script>		

		<style>
			body
			{
				background: <?php echo $background; ?> fixed;
			}
		</style>
	</head>

	<body>
		<?php require('header.php'); ?>

		<div class="wrapper">
			<?php require('module-top.php') ?>

			<div id="component">
				<jdoc:include type="component" />
			</div>

			<?php require('footer.php') ?>
		</div>

		<?php if ($this->countModules('panier')) : ?>
			<div id="panier" class="hidepanier">
				<jdoc:include type="modules" name="panier" style="xhtml" />
			</div>
		<?php endif ?>


	</body>
</html>